{
    "parent": "exoticbirds:block/birdcage",
    "textures": {
        "particle": "block/gold_block",
        "side": "exoticbirds:block/birdcage_side_gold",
        "top": "exoticbirds:block/birdcage_top_gold",
        "base": "block/gold_block"
    }
}